Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3816

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2008-3816
Last Modified 07 Mar 2011 10:11:27
Published 23 Oct 2008 06:00:01
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3816

Summary

Unspecified vulnerability in Cisco Adaptive Security Appliances (ASA) 5500 Series and PIX Security Appliances 7.2(4)9 and 7.2(4)10 allows remote attackers to cause a denial of service (device reload) via a crafted IPv6 packet.

Vulnerable Systems


References

CISCO - 20081022 Multiple Vulnerabilities in Cisco PIX and Cisco ASA

XF - cisco-pix-asa-ipv6-dos(46025)

VUPEN - ADV-2008-2899

SECTRACK - 1021087

SECTRACK - 1021086

BID - 31863

SECUNIA - 32391


Last Updated: 27 May 2016 10:48:18